	cost = 1250
	start = 1920
	end = 2100
	glamour = 0
	boredom = 0 

[fashionable]
	start = 1920
	peak = 0.6
	end = 2100

[age]
	min = 22
	max = 36

[physique]
	thin = 1
	normal = 0.7
	fat = 0.4

[genre]
	genre_horror = 0
	genre_action = 1
	genre_comedy = 0
	genre_romance = 0
	genre_sci-fi = 0

[animation]
	name = cos_kfu.flm

[blueprint]
	given = 1
	researchable = 0
	ETA = 1960
	path =  MK Scorpion Oni Mask v2

[blueprint/requires]
